<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>

    <mat-sidenav-container style="min-height: 100vh;">

        <!--
        <mat-sidenav #sidenav mode="side" opened>
            <app-sidenav></app-sidenav>
        </mat-sidenav>
        -->
        <mat-sidenav-content>
            <app-navbar></app-navbar>
            <router-outlet></router-outlet>
            
        </mat-sidenav-content>
        
    </mat-sidenav-container>
    

    <!-- <footer><app-footer></app-footer></footer>-->
</body>

</html>
